import { AuthGuard } from '@/components/auth-guard'
import { CreateConsumablesSupplyPage } from '@/components/supplies/create-consumables-supply-page'

export default function CreateConsumablesSupplyPageRoute() {
  return (
    <AuthGuard>
      <CreateConsumablesSupplyPage />
    </AuthGuard>
  )
}
